.gallery-wrapper {
	display: flex;
	align-items: center;
	justify-content: space-around;
	flex-wrap: wrap;
}
.gallery-wrapper .image-wrapper {
	width: clamp(300px, 95vw, 400px);
	background: green;
	margin-top: 30px;
	box-shadow: 0px 0px 5px #00a0dc;
	transition: transform 0.5s ease-in-out;
}
.gallery-wrapper .image-wrapper:hover {
	transform: translateY(-10px);
}

/* .image-
.gallery-section .image-wrapper {
	width: clamp(350px, 95vw, 600px);
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 999;
} */
